# Block Ten

written by Rosanna Yuen

Setup

Type of Deck | Standard Deck
Stock | Top left pile. All cards are placed here at beginning of play.
Tableau | Nine piles in a 3x3 formation. Each Tableau pile is dealt one card face up.

Goal

Remove all cards.

Rules

Remove cards in pairs that add up to ten. Jacks, Queens and Kings are removed in pairs. Tens cannot be removed. All empty slots are automatically filled by the Stock.

Options

None

Scoring

Removing each pair of cards scores two points.

Maximum possible score: 48

Strategy

This is a pure luck game. Therefore, any strategy involved would have to do with increasing your luck.